<?php
require_once("../php/config.php");
$monto = $_GET["monto"];
$cliente = $_GET["cliente"];
$tipo = $_GET["tipo"];
$concepto = $_GET["concepto"];
$usuario = $_GET["usuario"];
$secuencia = $_GET["secuencia"];

mysql_query("insert into ingresos set
 monto = '$monto',
 cliente='$cliente', 
 tipo = '$tipo',
 concepto='$concepto',
 usuario='$usuario',
 secuencia='$secuencia',
 fecha=CURDATE(),
 hora=CURTIME()") or die(mysql_error());
 
 echo 1;

?>